# Uses of Class
org.apache.felix.framework.util.ImmutableMap

Packages that use ImmutableMap
Package
Description
org.apache.felix.framework.util

## Uses of ImmutableMap in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util that return ImmutableMap
Modifier and Type
Method
Description
`static <K, V> ImmutableMap<K,V>`
ImmutableMap.`newInstance(Map.Entry<K,V>... entries)`
`static <K, V> ImmutableMap<K,V>`
ImmutableMap.`newInstance(Map<K,V> entries)`